/* Class = "NSButtonCell"; title = "Done"; ObjectID = "56h-dQ-GTW"; */
"56h-dQ-GTW.title" = "Concluído";

/* Class = "NSTextFieldCell"; title = "Enable the users whose calendars you want to see."; ObjectID = "bi6-Lf-n4D"; */
"bi6-Lf-n4D.title" = "Ative os utilizadores cujos calendários pretende ver.";

